/* --- Generales ------------------------------------------- */
html, body {
    background: #E2E2E2;
    color: #333;
}
.box {
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
    background: none !important;
}
a, a.visited { color: #000 }
a:hover { color: #0290D2 }
#top-barra {
    border-bottom: 3px solid #0290D2;
    margin: 0 0 20px !important;
}
#pie-pag { background: #444 }
#pie-pag li, #pie-pag p { color: #DDD }
h1.tit-1{font-size:32px; line-height: 100%;}
.tit-5, .eventos h5, #sidebar h5 {
    color: #0290D2 !important;
    border-top: 4px solid #EEE !important;
    font-size: 12px !important;
    background: #F3F3F3 !important;
    padding-left: 10px !important;
}
#pie-pag h5 {
    background: #000;
    padding: 5px;
    font-size: 10px;
    text-transform: uppercase;
}
.tit-5 a, #pie-pag h5 { color: #0290D2 }
#contenidos {
    background-color: #FFF !important;
    padding-top: 0;
}
.mini {
    font-size: 10px;
    margin-bottom: 0;
    text-transform: uppercase;
}
.mini a { color: #0290D2 }
.pie-foto{padding:5px 0;}
.pie-foto span{padding:0 10px;}
.super-destacada {
    background: #FFF url(http://prueba.uncu.edu.ar/modular_cms/grafica/gradiente/255/255/255/255/235/235/235/) repeat-x 0 bottom;
    margin-bottom: 0;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}
.super-destacada { margin-bottom: 0px }
.super-destacada p {
    font-size: 16px;
    line-height: 120% !important;
}
.destacadas h4 { margin-bottom: 0px }
#cartelera {
    background: #f3f3f3;
    margin-bottom: 20px;
}
.titulo-cartelera {
    background: #000;
    padding: 5px;
    text-transform: uppercase;
    font-size: 10px;
    color: #fff;
    margin-bottom: 10px !important;
}
.en-cartel li {
    margin-bottom: 10px;
    padding: 0 10px 10px !important;
}
.sub-tit {
    background: #000;
    padding: 5px;
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
    margin: 5px 0px 5px 0px !important;
    display: inline-table;
}
#encabezada {
    height: 100px;
    margin-bottom: 10px;
    padding-bottom: 0px;
    padding-top: 10px;
}
#encabezada h1 {
    text-indent: -9999px;
    margin: 0;
    padding: 0;
}
#encabezada h1 a {
    display: block;
    height: 100px;
    background: url('img/logo.gif') no-repeat;
    width: 250px;
}
.tit-5, .eventos h5 {
    font-family: 'Vollkorn', arial, serif;
    font-size: 30px !important;
    margin-bottom: 20px;
    padding: 20px 10px 10px;
}
.tit5 {
    text-transform: uppercase;
    font-weight: 400 !important;
    background: #f2f2f2 !important;
    color: #000;
}
#sidebar h5 {
    font-size: 10px;
    text-transform: uppercase;
    margin-bottom: 10px;
    height: 30px;
    line-height: 30px;
}
/* --- Banners ------------------------------------------- */
.banners img {
    margin-bottom: 20px;
    line-height: 1%;
}
.banners .banner_2, .banners .banner_3, .banners .banner_4, .banners .banner_5 { text-align: center }
.banners .banner_1 img { width: 220px }
.banners .banner_2 img { width: 220px }
.banners .banner_3 img { width: 220px }
.banners .banner_4 {
    background: #f3f3f3;
    margin-bottom: 20px;
}
.banners .banner_4 img {
    width: 468px;
    margin-bottom: 0;
    padding: 10px 0;
}
/* --- Footer ------------------------------------------- */
#pie-pag {
    padding: 20px 0;
    margin-bottom: 50px;
	color:#EEE !important;
}
#pie-pag *{
	color:#EEE !important;
	font-size:10px;
}
/* --- BARRA UNCUYO ------------------------------------------- */
#top-barra {
    padding-bottom: 0 !important;
    background: #010C0F;
}
#top-barra .container_12 {
    background: none !important;
    border: none !important;
}
#barrauncuyo {
    background: url(http://prueba.uncu.edu.ar/modular_cms/css/img/uncu-mini.gif) no-repeat right top !important;
    margin: 0 10px;
    z-index: 7000 !important;
    height: 30px;
}
#barrauncuyo .grid_4 a {
    display: block;
    text-align: center;
    line-height: 30px;
    text-indent: -9999px;
}
/* --- NAVEGACION ------------------------------------------- */
#navegacion1 {
    z-index: 80 !important;
    background: #F2f2f2;
    margin-bottom: 20px;
    border-bottom: 4px solid #333;
}
/* NIVEL 1*/
#navegacion1 ul { list-style: none }
#navegacion1 li {
    float: left;
    margin: 0;
}
#navegacion1 li a {
    display: block;
    padding: 0 10px !important;
    font-weight: 400;
    height: 40px;
    line-height: 40px !important;
    text-transform: uppercase;
    color: #000;
}
#navegacion1 li a span {
    display: inline-block;
    padding: 0 !important;
}
#navegacion1 li:hover, #navegacion1 li a:hover, #navegacion1 li.activo a {
    cursor: pointer;
    text-decoration: none;
    color: #FFF;
    background: #222;
}
#navegacion1 li.activo a span, #navegacion1 li a:hover span { color: #FFF }
/*--------------------------------------------------------*/
/* NIVEL 2*/
#navegacion1 li ul {
    position: absolute;
    width: 220px;
    left: -9999em;
    margin: 0;
    overflow: hidden;
    visibility: hidden;
    display: none;
}
#navegacion1 li li a {
    float: none !important;
    margin: 0;
    padding: 10px;
    width: 300px !important;
    text-align: left;
    line-height: 120%;
    font-weight: 400;
    font-size: 12px;
    background: #0079AF;
    border-right: 1px solid #0079AF;
    border-bottom: 1px solid #0079AF;
    border-left: 1px solid #0079AF;
    height: auto !important;
    line-height: 110% !important;
    background: #000;
}
#navegacion1 li li a:hover { background: #0079AF !important }
/* --- menu activo --- */
#navegacion1 li.activo a { }
/*
 Estos 2 estilos prenden y apagan las listas de menu
 */
#navegacion1 li:hover ul ul, #navegacion1 li:hover ul ul ul, #navegacion1 li.sfhover ul ul, #navegacion li.sfhover ul ul ul { left: -999em }
#navegacion1 ul { }
#navegacion1 ul li {
    display: inline;
}
#navegacion1 li:hover ul, #navegacion1 li li:hover ul, #navegacion1 li li li:hover ul, #navegacion1 li.sfhover ul, #navegacion1 li li.sfhover ul, #navegacion1 li li li.sfhover ul { left: auto }
/*** sombra para navegación excepto para IE6 ***/
#navegacion-top ul ul, #navegacion1 ul ul, #navegacion ul ul {
    background: url('http://prueba.uncu.edu.ar/modular_cms/css/img/shadow.png') no-repeat bottom right;
    padding: 0 8px 9px 0;
}
* html #navegacion-top ul ul, * html #navegacion1 ul ul, * html #navegacion ul ul { background: transparent }
/* --- Buscar ------------------------------------------- */
.buscar, .buscar * {
    margin: 0;
    padding: 0;
}
.buscar { background: #ddd !important }
.buscar ul {
    overflow: hidden;
    padding: 0;
}
.buscar ul li {
    height: 40px;
    line-height: 40px;
}
.buscar ul li:hover { background: none!important }
.cajabuscar, .botonbusqueda {
    border: none;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0;
    font-size: 12px;
}
/* --- Sidebar ------------------------------------------- */
#sidebar ul, #sidebar dl { margin: 0 0 20px }
#sidebar .ultimas li {
    margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom:1px solid #EEE;
}
#sidebar .ultimas li .meta-data{margin-bottom:5px;}
/* --- Cajas ------------------------------------------- */
#noticias_prensa ol {
    color: #FF7700;
    margin: 0 0 20px;
}
#noticias_prensa li {
    list-style-type: none;
    margin: 0 0 5px;
    background: url(img/1x3.gif) repeat-x bottom;
    padding-bottom: 5px;
    font-size: 11px;
    line-height: 120%;
}
#clima dl {
    overflow: hidden;
    padding: 0;
    line-height: 1%;
    margin: 0 0 5px;
    padding: 0 0 5px;
    border-bottom: 1px solid #EEE;
}
#clima dt {
    width: 50px;
    float: left;
    margin-right: 20px;
}
#clima dt img {
    width: 50px;
    line-height: 1%;
}
#clima dd {
    width: 190px;
    float: left;
    font-size: 11px;
    padding-top: 5px;
    line-height: 120%;
}
#clima dd strong {
    font-size: 18px;
    font-weight: 400;
    display: block;
    margin-bottom: 5px;
}
#nu_grafica {
    background: #eaeaea;
    margin-bottom: 20px;
}
#nu_grafica p { font-size: 11px }
.novedades-breves {
    margin-bottom: 0;
    background: #f3f3f3  url(img/1x3.gif) repeat-x bottom;
    overflow: hidden;
}
.novedades-breves li, .cat-lista-novedades li, .lista-videos li {
    overflow: hidden;
    padding: 10px 0px 10px 10px;
    margin-bottom: 0;
    border: none !important;
    background: url(img/1x3.gif) repeat-x top;
}
.novedades-breves li.even { background: #E4E4E4 url(img/1x3.gif) repeat-x top }
.novedades-breves li h6 { margin-bottom: 10px !important }
.novedades-breves li p {
    overflow: hidden;
    margin-bottom: 0;
    font-size: 11px;
    line-height: 120%;
    padding-right: 10px;
}
.novedades-breves li .imagen, .cat-lista-novedades li .imagen {
    float: left;
    margin: 0 10px 0 0 !important;
    padding: 0 !important;
}
.cat-lista-novedades li .fecha-lista {
    width: 100px;
    float: left;
    margin-right: 10px;
}
.cat-lista-novedades li .cat-lista-describe {
    width: 250px;
    float: left;
}
.cat-lista-novedades li h4 { margin-bottom: 0 }
.social {
    border: 1px solid #EEE;
    padding: 10px;
    margin-bottom: 20px;
}
.omega .social p strong {
    font-size: 10px;
    text-transform: uppercase;
}
.derecha { text-align: right }
.autor { }
.datos span {
    text-transform: lowercase;
    font-style: italic;
}
.tags {
    background: none;
    margin-bottom: 20px;
    padding: 0;
}
.describe-novedad, .describe-novedad * {
    font-size: 16px !important;
    line-height: 130%;
    color: #666;
}
.describe-novedad { margin-bottom: 20px }
/* --- Imagenes ------------------------------------------- */
.imagen img {
    display: block;
    padding: 0;
    line-height: 1%;
    background: #FFF;
}
#caja-inicio .imagen, .permanentes .imagen { margin-bottom: 10px }
.permanente-caption {
    padding: 0;
    margin: 0;
    border: none;
}
.descripcion { margin-bottom: 20px }
.descripcion img {
    width: 460px;
    display: block;
    margin-bottom: 10px;
}
.paginas .imagen {
    float: none !important;
    margin: 0 0 20px 20px;
}
div.texto-completo{margin-bottom:20px;}
div.texto-completo, div.texto-completo p, div.texto-completo li, div.texto-completo dd{
	font-size:14px;
	line-height:130%;
}
/* --- Calendario novedades -------------------------------------------------------------------*/
.miCalendario table {
    border-collapse: collapse;
    width: 220px;
}
.miCalendario table th, .miCalendario table td {
    text-align: center;
    font-size: 11px;
    padding: 0;
    color: #777;
}
.miCalendario table td a {
    color: #000;
    text-decoration: underline;
}
.miCalendario table td strong {
    display: block;
    background: #FFF;
}
/* Audios */
#nu_audios { margin-bottom: 20px }
#nu_audios h4 {
    margin-bottom: 5px;
    background: url(img/1x3.gif) repeat-x 0 top;
    padding-top: 10px;
}
.audios h4 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}
.player_audio {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #EEE;
}
.fecha_hora {
    display: inline !important;
    font-size: 10px !important;
}
.meta-data {
    margin-bottom: 0;
    line-height: 120% !important;
}
.meta-data a { }
.box-columnistas {
    background: #f2f2f2;
    padding: 50px 10px 10px;
    position: relative;
    margin-bottom: 20px;
}
.box-columnistas h5 {
    position: absolute;
    top: 10px;
    left: 0;
    width: 150px;
    background: #A80000 !important;
    color: #FFF;
}
ul.columnistas li a { color: #A80000 }
ul.columnistas li a:hover { color: #000 }
ul.columnistas li p, ul.columnistas li h4 {
    margin: 0 0 5px;
    padding: 0;
}
.avatar {
    padding: 10px;
    margin: 0 0 20px;
    background: #F2F2F2;
}
.avatar p span, .avatar p em {
    display: block;
    font-size: 10px;
}
body.pg-avatar .avatar{overflow:hidden;}
body.pg-avatar .avatar .imagen-avatar{float:left; width:140px;}
body.pg-avatar .avatar p{margin:0; padding:0;}
body.pg-avatar .avatar p a{font-size:18px; font-weight:bold;}
body.pg-avatar .avatar-datos{float:left; width:450px;}
body.pg-avatar .avatar-descripcion{padding-top: 10px}
.avatar-breve {
    overflow: hidden;
    font-weight: bold;
    margin-bottom: 0 !important;
}
.avatar-breve a img {
    float: left !important;
    margin-right: 10px;
    display: block;
    border: 1px solid #FFF;
}
.avatar-breve span {
    display: block;
    font-weight: 400;
    font-style: italic;
    font-size: 10px;
}
.avatar-breve a { color: #000 !important }
.ultimos-articulos-avatar ul li{margin: 0 0 10px;}
.ultimos-articulos-avatar ul li span{color:#0290D2 !important}
.ultimos-articulos-avatar ul li a{font-weight:bold;}
.breves .grid_2 {
    margin-bottom: 20px;
    border-top: 2px solid #EEE;
    padding-top: 5px;
}
/* --- BOTONES DE EDICION PAGINAS Y MODULOS --- */
.editar {
    background: #FFFFCC;
    border: 1px solid #FFCC99;
    height: 30px;
    margin: 0 0 10px;
    padding: 5px 0 0 5px;
}
/* --------------------------------------------------------------
 botones
 -------------------------------------------------------------- */
a.edita, a.edita:link {
    display: block;
    padding: 0 25px 0 0;
    text-align: center;
    margin: 0 5px 0 0;
    border: 0;
    cursor: pointer;
    float: left;
    line-height: 25px;
    color: #666;
}
a.edita span, a.edita:link span {
    display: block;
    height: 25px;
    line-height: 25px;
    background: url(http://prueba.uncu.edu.ar/modular_cms/css/img/admin-buttons.gif) no-repeat 0 0;
    position: relative;
    white-space: nowrap;
    padding: 0 10px 0 10px;
    float: left;
}
a.edita:hover, a.edita:hover span { color: #000 }
a.button:hover span { text-decoration: underline }
.edita.pg { background: url(http://prueba.uncu.edu.ar/modular_cms/css/img/admin-buttons.gif) no-repeat right 0 }
.edita.mod { background: url(http://prueba.uncu.edu.ar/modular_cms/css/img/admin-buttons.gif) no-repeat right -30px }
.edita.nov { background: url(http://prueba.uncu.edu.ar/modular_cms/css/img/admin-buttons.gif) no-repeat right -30px }
.edita.subir { background: url(http://prueba.uncu.edu.ar/modular_cms/css/img/admin-buttons.gif) no-repeat right -120px }
.edita.bajar { background: url(http://prueba.uncu.edu.ar/modular_cms/css/img/admin-buttons.gif) no-repeat right -150px }
.edita.borrar { background: url(http://prueba.uncu.edu.ar/modular_cms/css/img/admin-buttons.gif) no-repeat right -90px }
.edita.titulo { background: url(http://prueba.uncu.edu.ar/modular_cms/css/img/admin-buttons.gif) no-repeat right -60px }
#galeria { margin-bottom: 20px }
#galeria .img-gde {
    height: 360px;
    margin-bottom: 10px;
}
.lista-cat-videos li {
    padding: 5px 0;
    border-bottom: 1px solid #EEE;
    color: #999;
    font-size: 11px;
    line-height: 130% !important;
}
.lista-cat-videos li a {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 13px;
}
.lista-cat-videos li a:hover { color: #000 }
.separador-h {
    background: url("img/separator.gif") transparent;
    height: 10px;
    margin: 10px 0;
    line-height: 1%;
}
.hr {
    background: url("img/1x3.gif")repeat-x;
    height: 10px;
    margin: 0 0 10px;
    line-height: 1%;
}
.videos-home { background: #FFF }
.videos-home .btn_play {
    top: 5px;
    left: 20px;
}
.seccion-home img, .seccion-home .imagen { float: none !important }
.seccion-home img, .seccion-home .imagen, .seccion-home h1, .seccion-home h3, .seccion-home h4, .seccion-home h6, .seccion-home p { margin-bottom: 5px !important }
.seccion-home .grid_2 { margin-bottom: 10px !important }
.sec-destacadas { background: #FFF }
.sec-investigacion { background: #FFF }
.sec-investigacion h5 {
    background: #008DBF !important;
    color: #FFF !important;
}
.sec-investigacion a, .sec-investigacion .fecha_hora span { color: #008DBF }
.sec-cultura { background: #FFF }
.sec-cultura h5 {
    background: #DF6300 !important;
    color: #FFF !important;
}
.sec-cultura a, .sec-cultura .fecha_hora span { color: #DF6300 }
.sec-deportes { background: #FFF }
.sec-deportes h5 {
    background: #2AAF00 !important;
    color: #FFF !important;
}
.sec-deportes a, .sec-deportes .fecha_hora span { color: #2AAF00 }
.sec-investigacion a:hover, .sec-cultura a:hover, .sec-deportes a:hover { color: #000 }
.sec-investigacion h5.tit5 a, .sec-cultura h5.tit5 a, .sec-deportes h5.tit5 a {
    display: block;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-right: 20px;
}
.sec-investigacion h5 span, .sec-cultura h5 span, .sec-deportes h5 span {
    font-weight: bold;
    font-size: 14px;
}
.sec-investigacion h5 a, .sec-cultura h5 a, .sec-deportes h5 a { color: #FFF }
.transversal-horizontal { background: #FFF !important }
.dossier {
    background: #f2f2f2;
    padding: 10px;
    margin-bottom: 20px;
    position: relative;
}
.dossier h5 {
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 100;
    background: #0290D2 !important;
    color: #FFF;
    width: 150px;
}
.dossier h3 {
    font-weight: bold;
    letter-spacing: -1px;
}
.items-dossier li {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
    font-size: 11px !important;
    color: #666;
}
.dossier a { color: #0290D2 }
.dossier a:hover { color: #000 }
.items-dossier li a {
    font-weight: bold;
    display: block;
    font-size: 14px !important;
    margin-bottom: 5px;
}
/* TWITTER */
#myTwitter {
    padding: 10px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}
ul.myTweets { overflow: hidden }
ul.myTweets li { font-size: 11px }
ul.myTweets li p.text { /* Estilo del text del tweet*/  }
ul.myTweets li p.text a.ulr { /* Estilo de los links dentro del tweet*/  }
ul.myTweets li p.text a.user { /* Estilo los links hacia usuarios (@) dentro del tweet*/  }
ul.myTweets li p.text a.hashtag { /* Estilo los links hacia hashtags (#) dentro del tweet*/  }
ul.myTweets li a.rt { font-size: 10px }
ul.myTweets li a.reply { font-size: 10px }
ul.myTweets li a.rt:hover, ul.myTweets li a.reply:hover { text-decoration: underline }
.fecha-hoy {
    margin: 0 0 5px;
    padding: 0 0 5px;
    border-bottom: 1px solid #EEE;
    font-size: 11px;
    text-transform: lowercase;
}
.fecha-hoy em {
    text-transform: capitalize !important;
    font-style: normal;
    color: #999;
}
.menu-categorias{margin-bottom:20px !important;}
.menu-categorias ul{margin:0 !important; padding:0 !important;}
.menu-categorias ul li a{display:block; margin:0 0 5px !important; padding:0 10px 5px !important; border-bottom:1px solid #EEE;}
